mstregdump(1)

NAME
mstregdump - Mellanox Registers Access tool.

SYNOPSIS
mstregdump <device> [i2c-slave]

DESCRIPTION

This program does not currently have any documentation. This manpage is a placeholder. Please see the package documentation in /usr/share/doc/mstflint.

AUTHORS
Guy Coates < gmpc@sanger.ac.uk >